package com.gic.haoban.manage.api.enums;

/**
 * Created by hua on 2020/4/10.
 */
public enum SyncTaskStatusEnum {
    init(0),
    group_sync(1),
    store_sync(2),
    clerk_sync(3),
    compute(4),
    exception_compute(5),
    exception_close(6),
    friend_clerk_sync(7),
    self_friend_sync(8),
    friend_sync(9),
    merge_friend_sync(10),
    tag(10),
    member_tag(10) ,
    modify_hm(21) ;
    

    private int val;

    SyncTaskStatusEnum(int val) {
        this.val = val;
    }

    public int getVal() {
        return val;
    }

    public void setVal(int val) {
        this.val = val;
    }
}
